fuzzyclustersolver_cg.hh File Reference
`#include <mia/2d.hh>`
`#include <cstdio>`
`#include <stdexcept>`
`#include <string>`
Include dependency graph for 2d/fuzzyclustersolver_cg.hh:

Go to the source code of this file.

## Data Structures

class | C2DSolveCG
| solve_sCG – a class providing a CG solver More...

## Functions

bool | fborder (long index, long nx, long ny)
| function defining field borders

## Function Documentation

## fborder()

bool fborder | ( | long | index,
|  | long | nx,
|  | long | ny )

extern

function defining field borders

Parameters

  index | index running from 0 to NoOfPixels
  nx | no of pixels in x
  ny | no of pixels in y